/* HTML5 Boilerplate  */


article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 14px; line-height: 1.4; background: url(../img/bg_kachel.gif);margin: 0 auto; width: 962px; font-family: Arial, Helvetica, sans-serif;  color: #747477;}

::-moz-selection { background: #0078ad; color: #fff; text-shadow: none; }
::selection { background: #0078ad; color: #fff; text-shadow: none; }

a { color: #0078ad; text-decoration:none; }
a:visited { color: #0078ad; }
a:hover { color: #0078ad; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
.news-list-morelink a,
a.more {font-weight: bold;}
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { border: 1px solid #DDDDE0; border-radius: 5px 5px 5px 5px; box-shadow: 0 1px 4px 1px #CCCCCC;overflow: auto; vertical-align: top; resize: vertical; width: 228px; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #E6F3F8; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* Apligo Custom CSS*/

/* Defaults */
header, div[role=main], footer{
  background: #fff;  
  border-left: 1px solid #dddde0;
  border-right: 1px solid #dddde0;
}

h1, h2, h3, h4{
  font-family: 'Gruppo', cursive;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  line-height: 1em;
}

h1{
  font-size: 30px;
  color: #0078ad;
}

h2{
  font-size: 24px;
  color: #747477;  
  margin-bottom: 15px;
}

h3{
  font-size: 24px;
  font-weight: normal;
  color: #0078ad;  
}

h4{
  font-size: 24px;
  color: #0078ad;  
}

.tx-indexedsearch-title {font-size: 20px;}
.tx-indexedsearch .keyword-block {display: block; margin: 5px 0 15px 0;}
.tx-intproducts-pi1 .teaserBox img {width: 200px; height: 140px;}

.last{
  border-right: none !important;
  border-bottom: none !important;
  margin-right: 0 !important;
  padding-right: 0 !important;
}


/* Service Section*/
header .logo{
  padding: 38px 0 0 32px;  
}

*+html .logo{
  float: left;  
}

header .serviceSection{
  float: right;
  margin-top: -6px;
  padding: 38px 32px 0 0;  
}

header .serviceSection li{
  display: inline;  
  margin-left: 12px;
}

header .serviceSection a{
  color: #747477;  
  text-decoration: none;
  font-size: 0.77em;
  border-right: 1px solid #747477;
  padding-right: 13px;
}

header .serviceSection li.last a{
  border-right: none;
  padding-right: 0px;
}

header .serviceSection li.active a, header .serviceSection li a:hover{
  color: #0078ad;
}

header .serviceSection li.first{
  margin-left: 0;
}

header .search{
  background: url(../img/header/bg_search.gif) top left no-repeat;
  border: none;
  width: 153px;
  height: 28px;
  margin-top: 16px;
  padding: 0 26px 0 4px;
  font-size: 12px;
  color: #747477;
}
header .suche #submitSearch {
  position: relative;
  width: 30px;
  height: 28px;
  top: 0px;
  left: -36px;
  background: none;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  /* This works in IE 8 & 9 too */
  /* ... but also 5, 6, 7 */
  filter: alpha(opacity=0);
  /* Older than Firefox 0.9 */
  -moz-opacity:0;
  /* Safari 1.x (pre WebKit!) */
  -khtml-opacity: 0;
  /* Modern!
  /* Firefox 0.9+, Safari 2?, Chrome any?
  /* Opera 9+, IE 9+ */
  opacity: 0;
}

/* Main Navigation */
header .mainNav{
  font-family: 'Gruppo', cursive;
  font-size: 18px;
  text-transform: uppercase;
  margin-top: 40px;
  background: url(../img/header/bg_mainnav.gif) repeat-x;
  border-top: 1px solid #eaeaeb;
  border-bottom: 1px solid #fff;
  /*padding: 0 20px;*/
  height: 42px;
  width: 100%; /*920px;*/
  display: block;
  text-align: center;
}

header .mainNav li a, ul.mainNav li.active li a{
  color: #575758;
  text-decoration: none;
}

.mainNav, .mainNav * {
  margin:      0;
  padding:    0;
  list-style:    none;
}
.mainNav {
  line-height:  1.0;
}
.mainNav ul {
  position:    absolute;
  top:      -999em;
  width:      10em; /* left offset of submenus need to match (see below) */
}
.mainNav ul li {
  width:      100%;
}
.mainNav li:hover {
  visibility:    inherit; /* fixes IE7 'sticky bug' */
}
.mainNav li {
  /*float:      left;*/
  display:     inline-block;
  position:    relative;
  margin-right:  28px;
  border-left:   1px solid transparent;
  border-right:   1px solid transparent;
  z-index:    9;
}
.mainNav a {
  display:    block;
  position:    relative;
}
.mainNav li:hover ul,
.mainNav li.sfHover ul {
  left:      0;
  top:      43px; /* match top ul list item height */
  z-index:    2099;
}
ul.mainNav li:hover li ul,
ul.mainNav li.sfHover li ul {
  top:      -999em;
}
ul.mainNav li li:hover ul,
ul.mainNav li li.sfHover ul {
  left:      10em; /* match ul width */
  top:      0;
}
ul.mainNav li li:hover li ul,
ul.mainNav li li.sfHover li ul {
  top:      -999em;
}
ul.mainNav li li li:hover ul,
ul.mainNav li li li.sfHover ul {
  left:      10em; /* match ul width */
  top:      0;
}

ul.mainNav a {
  padding: 13px 24px 13px 24px;
  text-decoration:none;
}

ul.mainNav li li a {
  padding: 14px 5px 12px 24px;
  text-decoration:none;
  background: url(../img/header/nav_arrow_sub.gif) 24px 15px no-repeat;
  text-indent: 10px;
  text-align: left;
}

ul.mainNav li li {
  background:    #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  border-bottom: 1px solid #e4e4e5;
  border-left: 1px solid #e4e4e5;
  border-right: 1px solid #e4e4e5;
  margin-right: 0px;
}
ul.mainNav li li li {
  background:    #fff;
}
ul.mainNav li:hover, ul.mainNav li.sfHover, ul.mainNav li.active a, ul.mainNav li.active li a:hover,
ul.mainNav a:focus, ul.mainNav a:hover, ul.mainNav a:active {
  color: #0078ad;
  outline:    0;
}

ul.mainNav li:hover{
  border-left: 1px solid #e4e4e5;
  border-right: 1px solid #e4e4e5;
  background: #fff;
}  

ul.mainNav a.sf-with-ul {
  padding-right:   2.25em;
  min-width:    1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
  position:    absolute;
  display:    block;
  right:      .75em;
  top:      1.1em; /* IE6 only */
  width:      12px;
  height:      5px;
  text-indent:   -999em;
  overflow:    hidden;
  background:    url('../img/header/nav_arrow_down.gif') no-repeat 0 0; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

ul.mainNav li ul.subNav {
  margin-left: -1px;
 
}
ul.mainNav li.last {
  margin-right: 1px !important;
}
ul.mainNav li.last:hover {
  border-right: 1px solid #E4E4E5 !important;
  margin-right: 0px !important;
}
ul.mainNav li.last ul.subNav {
  right: 0 !important;
  left: auto !important;
  margin-right: 1px;
}
header .mainNav  ul.subNav{
  text-transform: none;
}

/* keyvisual */
.top{
  border-top: 1px solid #d4cbc0;
  font-size: 14px;
  position: relative;
}

.top .container .left{
  position: absolute;
  z-index: 8;
  margin: 90px 0 0 46px;
  width: 400px;    
}

.top .container .zone{
  position: absolute;
  display: block;
  z-index: 9;
  margin: 90px 0 0 460px;
  width: 400px;
  min-height: 200px;
}

/* Breadcrumbs with slider */
.slider .breadcrumbs{
  background: url(../img/main/keyvisual_form.png) no-repeat;
  height: 69px;
  width: 960px;
  position: absolute;
  z-index: 1000;
  margin-top: -69px;
}  

.slider .breadcrumbs li{
  float: left;
  margin-right: 5px;  
  list-style: none;
  margin-top: 25px;
}

/* Breadcrumbs without slider */
.breadcrumbs{
  background: #f6f6f7 url(../img/main/keyvisual_form.png) no-repeat;
  height: 69px;
  width: 955px;
  font-size: 11px;
  margin-top: -10px;
}  

*+html  .breadcrumbs{
  margin-top: 0;  
}

.breadcrumbs li{
  float: left;
  margin-right: 5px;  
  list-style: none;
  margin-top: 40px;
}

.breadcrumbs a{
  color: #747477;
  text-decoration: none;  
  padding-left: 5px;
}

.breadcrumbs a:hover{
  color: #0078ad;
}


/* Content */
.content{
  padding: 0 46px;  
  margin-bottom: 20px;
  margin-top: 10px;
  background: #fff;
  font-size: 12px;
  display: table;
  line-height: 1.6em;
}

.content ul{
  margin: 0;
  padding: 0;  
}

.content li{
  list-style: none;
  background: url(../img/main/list.png) no-repeat 0 8px;
  padding-left: 10px;  
}



.content img{
  border: 3px solid #fff;
  position: relative;
  z-index: 0;
  /*
  -webkit-box-shadow: 0px 1px 4px 1px #ccc;
  -moz-box-shadow: 0px 1px 4px 1px #ccc;
  box-shadow: 0px 1px 4px 1px #ccc;
  */
  -webkit-box-shadow: 0px 0px 5px #ccc;
  -moz-box-shadow: 0px 0px 5px #ccc;
  box-shadow: 0px 0px 5px #ccc;
  filter: Alpha(Opacity=90);
  opacity: 0.9;
  behavior: url(/fileadmin/templates/apligo/css/PIE.htc);
  /* PIE FEHLT */  
}


/* left content */
.page{
  float: left;
  width: 560px;
  margin-right: 80px;
  margin-bottom: 40px;
}

.page .imgLeft{
  float: left;
  margin-right: 20px;
  margin-left: 4px;
  margin-top: 2px;  
}


/* right Sidebar */
aside{
  float: left;
  width: 220px;
}

*+html aside{
  float: none;  
  margin-bottom: 50px;
}

aside .box{
  border-bottom: 1px solid #ccc;  
  padding-bottom: 10px;
  margin-bottom: 15px;
}

hr{
  float: none;
  clear: both;
  margin: 15px 0 0 0;
}

aside hr{
  margin: 15px 0;
}

/* Teaserboxes */
.teaserBox{
  width: 250px;
  margin-right: 60px;  
  margin-bottom: 15px;
  float: left;
}

.teaserBox img, .box img{
  margin: 15px 0;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin-bottom: 0;
}

.teaserBox h3{
  margin-bottom: 10px;
}

.teaserBox .btn{
  margin-bottom: 20px;
}

.fce.teaserBox h3{
  margin-top: 20px;
}

/* Productspage */
.filter{
  background: url(../img/header/bg_mainnav.gif) repeat-x;
  height: 30px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding-top: 10px;
  padding-left: 10px;
  float: left;
  width: 100%;
}

.filter span{
  font-family: 'Gruppo', cursive;
  font-size: 24px;
  text-transform: uppercase;
  float: left;
}

.filter select{
  padding: 2px;
  margin-left: 30px;
  margin-top: -2px;  
}
.filter .newListSelected  {
  display: block;
}

.filter .newListSelected  span{
  font-size: 17px;
  color: #0078AD;
  text-transform: none;
  padding: 0px 5px 0px 5px;
  width: 150px;
}
.filter ul.newList li {
  font-size: 14px;
  font-weight: bold;
  color: #747477;
  padding: 0px 5px 0px 5px;
  list-style: none;
  background: none;
  border-bottom: 1px solid #e8e8e9;
  width: auto;
}
.filter ul.newList li:last-child {border-bottom: none;}
.filter ul.newList li a {
  color: #747477;
}
.filter ul.newList li.act a {color: #0078AD;}
.filter .newListSelected  span,
.filter ul.newList li.act {
  font-weight: bold;
  background: url("../img/header/nav_arrow_down.gif") no-repeat scroll 90% 50% transparent;
}
.filter .selectedTxt {
    display: block;
  float: left;
  margin: 0px 0 0 30px;
    -moz-border-radius: 5px 5px 5px 5px;
    border: 1px solid #ccc;
}
.filter ul.newList {
    display: block;
  position: absolute;
  padding: 5px 0px 5px 0px;
  margin: -2px 0 0 110px;
    -moz-border-radius: 5px 5px 5px 5px;
    border: 1px solid #ccc;
  background-color: #F8F8F8;
  width: 180px;
  z-index: 500;
}

/* NEWS */
.newsList{
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;  
  margin-top: 20px;
}

.newsDetail{
  padding-bottom: 10px;  
  margin-top: 20px;
}

.newsList .date, .newsDetail .date{
  font-size: 12px;  
  margin-bottom: 5px;
  display: block;
}

.newsList h3, .newsDetail h3{
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;  
}


/* Easy Slider */
div#slider {position: relative;}
#slider ul, #slider li{
  margin:0;
  padding:0;
  margin-top: 10px;
  list-style:none;
}

#slider li{ 
  width:868px;
  height:180px;
  overflow:hidden; 
  background: none;
}  

#prevBtn, #nextBtn{ 
  display:block;
  width:30px;
  height:77px;
  position:absolute;
  margin-top: -110px;
}

#prevBtn{
  margin-left: -25px;  
}
  
#nextBtn{ 
  margin-left: 880px;
}  
                            
#prevBtn a, #nextBtn a{  
  display:block;
  width:30px;
  height:77px;
  background: url(../img/main/slider_left.gif) no-repeat 0 0;
}  
#nextBtn a{ 
  background: url(../img/main/slider_right.gif) no-repeat 0 0;
  }
                                

/* Slider Content */
#slider li .item{
  width: 400px;
  float: left;
  margin-right: 60px;  
}

#slider li .item img{
  float: left;
  margin-right: 20px;
  margin-left: 4px;
  margin-top: 2px;
}

/* Register Form */  
form#register,
.tx-powermail-pi1_thx,
form#mailform {
  display: block;
  width: 100%;
  margin: 20px 0 20px 0;
  float: left;
}
#register .tx_powermail_pi1_fieldwrap_html,
#mailform  .csc-mailform-field {
  margin: 10px 0 10px 10px;
  clear: both;
  float: left;
  width: 100%;
}
#register .tx_powermail_pi1_fieldwrap_html label,
#mailform  .csc-mailform-field  label{
  display: block;
  width: 142px;
  float: left;
}
#register .tx_powermail_pi1_fieldwrap_html input,
input.tx-powermail-pi1_mandatory_submit,
input.tx-powermail-pi1_confirmation_submit,
input.tx-powermail-pi1_confirmation ,
#mailform  .csc-mailform-field  input{
  display: block;
  float: left;
  border: 1px solid #DDDDE0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 4px 1px #ccc;
  -moz-box-shadow: 0px 1px 4px 1px #ccc;
  box-shadow: 0px 1px 4px 1px #ccc;
}
#register .powermail_text,
#register .powermail_select {
  width: 228px;
}
#register .tx_powermail_pi1_fieldwrap_html_submit  input,
#mailform  .csc-mailform-submit {
  padding: 6px 30px;
  margin: 0 0 0 255px;
}
.powermail_all_td.powermail_all_label {
  width: 190px;
}
.powermail_all_td.powermail_all_value {
  width: 228px;
}
.tx-powermail-pi1_confirmation.tx-powermail-pi1_confirmation_submit {
  margin-left: 130px;
}
div.tx-powermail-pi1_mandatory {
  margin: 20px 0 0 0;
}

#register .powermail_radio_inner label {
width:auto;
margin:0 10px 1px 6px;	

}

#register .tx_powermail_pi1_fieldwrap_html_radio_title {
display:block;
  float:left;
  width:142px;
	
}

    
/* LogoBar */
.logos{
  background: #f6f6f7;
  border-top: 1px solid #e3e3e4;
  padding: 50px 48px;
  margin-bottom: 20px;
  overflow: hidden;
  display: block;
  clear: both;
  position: relative;
}

.logos.shown img{
  margin-right: 40px;  
}

.logos .all {
  /*margin: 30px 0 0 0px;
  float: left;
  clear: both;*/
  display: block;
  position: absolute;
  bottom: 25px;
  left: 48px;
  font-weight: bold;
  color: #747477;
  height: 14px;
  width: 125px;
  z-index: 1200;
}


/* Pagination */
ul.pagination{
  width: 100%;
  /*text-align: center;*/  
  margin-top: 20px;
  margin-bottom: 40px;
  z-index: 1200;
}

ul.pagination li{
  background: none;
  display: inline-block;
  margin-left: 5px;
  margin-bottom: 10px;
  padding-right: 15px;
  border-right: 1px solid #747477;  
}

*+html ul.pagination li{
  display: inline;  
}

ul.pagination li a{
  color: #747477;  
}

ul.pagination li span{
  color: #0078AD;
  font-weight: bold;
}

ul.pagination li.last act{
  color: #0078AD;
  font-weight: bold;
}



/*Footer */
footer{
  text-align: center;
  color: #fff;
  font-size: 12px;
  position: absolute;
  z-index: 80;
  margin-top: -60px;
  background: none;
}

footer ul{
  text-align: center;
  color: #fff;
  font-size: 12px;
  background: #6b6b6e;
  padding: 30px 32px 50px 38px;  
  background: #747477;
  margin: 0;
  position: relative;
}

footer a, footer a:visited{
  color: #fff;
}
footer a {
  text-decoration: none;  
}

footer ul li{
  display: inline-block;
  position: relative;
  list-style: none;
  margin-left: 10px;
  padding-right: 10px;
  border-right: 1px solid #fff;
}

footer div.allRefLink {
  background: url(../img/footer/bg_footer.png) no-repeat 0 0;
  width: 960px;
  height: 42px;
}
footer div.allRefLink .all {
  /*margin: 30px 0 0 0px;
  float: left;
  clear: both;*/
  display: block;
  position: absolute;
  top: 0px;
  left: 35px;
  font-weight: bold;
  color: #747477;
  height: 14px;
  width: 125px;
  z-index: 82;
}

*+html footer{
  clear: both;
}

*+html footer ul li{
  display: inline;
}

.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */

/* Button */
.tx_powermail_pi1_fieldwrap_html_submit input,
input.tx-powermail-pi1_mandatory_submit,
input.tx-powermail-pi1_confirmation_submit,
input.tx-powermail-pi1_confirmation,
.btn, .csc-mailform-submit{
  position:relative;
  background: rgb(45,153,201); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJkOTljOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTc5YWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
  background: -moz-linear-gradient(top,  rgba(45,153,201,1) 0%, rgba(1,121,174,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,153,201,1)), color-stop(100%,rgba(1,121,174,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(45,153,201,1) 0%,rgba(1,121,174,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(45,153,201,1) 0%,rgba(1,121,174,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(45,153,201,1) 0%,rgba(1,121,174,1) 100%); /* IE10+ */
  background: linear-gradient(top,  rgba(45,153,201,1) 0%,rgba(1,121,174,1) 100%); /* W3C */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d99c9', endColorstr='#0179ae',GradientType=0 ); /* IE6-8 */
  color: #fff;
  text-decoration: none;
  padding: 6px 10px;
  margin-top: 10px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  font-weight: bold;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 4px 1px #ccc;
  -moz-box-shadow: 0px 1px 4px 1px #ccc;
  box-shadow: 0px 1px 4px 1px #ccc;
  behavior: url(/fileadmin/templates/apligo/css/PIE.htc);
  /* PIE FEHLT */
}

.btn:visited,
.btn:hover{
  color: #fff;
}

/* Loginformular */
.loginsets { display: block; margin: 20px 0; width: 100%; float: left;}

.loginsets .l1,
.loginsets .l2,
.loginsets .l3
 {
    clear: both;
    float: left;
    margin: 0px 0px 10px 10px;
}

.loginsets label { display: block; float: left; width: 130px; }

.loginsets input {
    border: 1px solid #DDDDE0;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 4px 1px #CCCCCC;
    display: block;
    float: left;
}

.loginsets input[type="submit"]{
  position:relative;
  background: rgb(45,153,201); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJkOTljOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTc5YWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
  background: -moz-linear-gradient(top,  rgba(45,153,201,1) 0%, rgba(1,121,174,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,153,201,1)), color-stop(100%,rgba(1,121,174,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(45,153,201,1) 0%,rgba(1,121,174,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(45,153,201,1) 0%,rgba(1,121,174,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(45,153,201,1) 0%,rgba(1,121,174,1) 100%); /* IE10+ */
  background: linear-gradient(top,  rgba(45,153,201,1) 0%,rgba(1,121,174,1) 100%); /* W3C */
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d99c9', endColorstr='#0179ae',GradientType=0 ); /* IE6-8 */
  color: #fff;
  text-decoration: none;
  padding: 6px 10px;
  margin-top: 10px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  font-weight: bold;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 4px 1px #ccc;
  -moz-box-shadow: 0px 1px 4px 1px #ccc;
  box-shadow: 0px 1px 4px 1px #ccc;
    behavior: url(/fileadmin/templates/apligo/css/PIE.htc);
  /* PIE FEHLT */
}

*+html .loginsets input[type="submit"]{
  border:none;
}



.l3 { padding: 0px 205px; }


/* Bilder Referenzen */
DIV.csc-textpic IMG {box-shadow: none;}



@media only screen and (min-width: 35em) {
  

}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a{ text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

